Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 16:06:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc naina                    Bot:  Hi again! Bot:  Please enter your name Customer:  naina Bot:  Hi Naina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521689741 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:24 PM, 29th Jan                   Mohad                   Hi Naina, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:25 PM, 29th Jan     
                 naina                    Hi           05:25 PM, 29th Jan                     naina                    Order #9521689741           05:25 PM, 29th Jan                     naina                    Can u tell the status?           05:25 PM, 29th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:25 PM, 29th Jan                     naina                    It was supposed to be returned by 18th and the refund should be processed by now already 11days passed but the status showing processing...??           05:26 PM, 29th Jan                   Mohad                   Your order ID 9521689741 is now ready for collection.  Kindly make sure to have your ID or Passport, during the pickup.           05:26 PM, 29th Jan                   Mohad                   Do you wish to cancel the order           05:26 PM, 29th Jan                     naina                    I dont need it      
      05:26 PM, 29th Jan                     naina                    I was told it will be sent back on 18th that is 15days if not collected           05:27 PM, 29th Jan                     naina                    Yes cancel           05:27 PM, 29th Jan                     naina                    Why is it not returned yet?           05:27 PM, 29th Jan                   Mohad                   We will raise your request for cancellation now and it should be cancelled within 2-3 working days           05:27 PM, 29th Jan                     naina                    How about the refund?           05:28 PM, 29th Jan                   Mohad                   It will be processed to the same card you paid through           05:28 PM, 29th Jan                     naina                    Why it was not cancelled yet by ur team? 15 days is time i was told it will be automatically sent back           05:28 PM, 29th Jan                     naina                    How long for money to cred
 it? cancel this order           05:29 PM, 29th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:29 PM, 29th Jan                   Mohad                   We will remind the store staff to do the needful and serve you fully           05:29 PM, 29th Jan                     naina                    Ok but send cancellation from ur end           05:30 PM, 29th Jan                   Mohad                   We can't do it form our end now. as the order is ready for pickup on the system           05:30 PM, 29th Jan                   Mohad                   Only store staff can handle such request           05:31 PM, 29th Jan                     naina                    Then who will do it?           05:31 PM, 29th Jan                     naina                    So you will send request or what?           05:31 PM, 29th Jan                     naina                    ?           05:32 PM, 29th Jan                   Moha
 d                   Yes, I'll send the request now and the order will be cancelled within 48-72 hrs           05:32 PM, 29th Jan                     naina                    Pl send then           05:32 PM, 29th Jan                     naina                    Give me the request numbrr so that i can quote it to customer service for further follow up           05:33 PM, 29th Jan                   Mohad                   we will update you on this email ID [email-masked] once the refund is processed.           05:33 PM, 29th Jan                     naina                    Okay do send the cancellation update to ur team           05:34 PM, 29th Jan                   Mohad                   Well noted           05:34 PM, 29th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           05:34 PM, 29th Jan                   Mohad                   Is there anything else I can help you with today
 ?           05:34 PM, 29th Jan                     naina                    No  jst did u sent the cancellation information?           05:35 PM, 29th Jan                   Mohad                   You will receive an update to your email within 24 hrs           05:36 PM, 29th Jan                     naina                    Ok           05:37 PM, 29th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:39 PM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3824713